/* ºËÐÄÒªËØ */
html {height: 100%;}
body {padding:0;margin:0;color:#000;font-size:12px;font-family:tahoma,arial,sans-serif;background: #fff url(bj.jpg);}
a img{border:none;}
a,a:visited{text-decoration:none;color:#333;}
a:active,a:hover{text-decoration:underline;color:#ff0000;}

.txt1 {font-size:12px;line-height:180%}
.txt2 {font-size:12px;color:#666;}
.txt3 {font-size:14px;font-weight: bold;}
.txt4 {font-size:12px;line-height:140%}
.txt5 {font-size:14px;font-weight: bold;color:#5982b4;border-bottom: #5982b4 1px solid;}
.txt6 {font-size:14px;line-height:180%}